Bug 131018 - precompile jsps
precompile jsps
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Red Hat Satellite QA List
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-26 13:41 EDT by Ryan Bloom
Modified: 2007-04-18 13:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-03 12:02:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-26 13:41:54 EDT
We desperately need to precompile our jsps.
Comment 1 Ryan Bloom 2004-12-03 12:01:02 EST
This is done in the build script, but finishing the task depends on
how we decide to deploy.  Not a lot we can do until we are ready to
deal with the deployment question.
Comment 2 Ryan Bloom 2004-12-03 12:02:36 EST
actually, I am marking this fixed and adding a note to the bug about
building rpms, to ensure that we call the precompile target and
include the compiled jsps in the rpm.

Note You need to log in before you can comment on or make changes to this bug.